[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: unable to update software using graphical tool



Larry tb wrote:
Hi all :)
Few days ago i post a bug about my problem ([Bug 183685] ), but im not sure it is really a bug :-/

When i try to run both graphical update software (=application/add remove software & software updater) , it returns an error message : unable to retrieve software information
If i run the both softs from a shell, i get something else : 
Cannot find a valid baseurl for repo: development
Error: Cannot find a valid baseurl for repo: development


But if i use yum, it works.
NEVERTHELESS, i must precise that i have to use a proxy. Configuring the proxy directly in yum.conf, doesn't work at all. I have to edit my .bashrc and add those two lines :
http_proxy=http://user:passwr ipaddress:port/
export http_proxy

Would it be a way to add proxy information to the both graphical tools, or is there any other way to update my fc5 using graphical mode ?

thx !
Larry
  
You can use Yum Extender aka yumex, it supports proxies, you can enter a proxy server in the preferences.

http://yumex.python-hosting.com


Tim


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]